## NAME

s.to.rast3 - Converts a site file to a 3dcell volume (G3D)
(GRASS Sites Program)

## SYNOPSIS

s.to.rast3
s.to.rast3 help
s.to.rast3 [-qs] input=name output=name field=value

## DESCRIPTION

s.to.rast3 converts a GRASS site file to a GRASS 3dcell file.

The quad size (ie the number of cells used to represent one site) is fixed to 0 (ie one cell/site). If the output file already exists, the program exits gracefully.

## OPTIONS

### Parameters:

input=name
  Name of input site list
output=name
  Name of output cell file
field=value
  decimal field number to use for operation
  default: 1

## NOTES

When converting from a sites layer to a 3dcell volumne the site is converted into a single cube representing the location of the site.

## SEE ALSO

g3.region, r3.to.sites

## AUTHOR

Jaro Hofierka, Geomodel s.r.o.

Last changed: $Date: 2002/01/25 05:45:35 $